import { handler as handleSystemServicePeriod } from '../../teacher/trainee/basic-system-service-period';

export async function handler(dataSource) {
  return handleSystemServicePeriod(dataSource, {
    query: { type: 'SYSTEM_USE' },
  });
}
